#ifndef CMWCAMKERF_H_H
#define CMWCAMKERF_H_H

#include "cmwcamalgorithm.h"

namespace Ui {
class CMWCamKerf_H;
}

class CMWCamKerf_H : public CMWCamAlgorithm
{
    Q_OBJECT

public:
    explicit CMWCamKerf_H(QWidget *parent ,int32_t iCamID);
    ~CMWCamKerf_H();
    void MInit();
private slots:
    void on_pushButton_Tool_clicked();

    void on_pushButton_Exe_clicked();

private:
    Ui::CMWCamKerf_H *ui;
};

#endif // CMWCAMKERF_H_H
